
Foreman - Bug #3911

jquery.multi-select.js should disable selected ids that are passed to :disabled => 

12/18/2013 02:59 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Web Interface   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 28595e29 - 01/14/2014 03:23 PM - Joseph Magen

fixes #3911 - jquery.multi-select.js should disable selected ids that are passed to :disabled =>

History

#1 - 12/24/2013 07:31 AM - Joseph Magen

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1104

#2 - 01/02/2014 03:21 PM - Dominic Cleal

- Category set to Web Interface

- Target version set to 1.9.3

#3 - 01/09/2014 02:10 PM - Anonymous

- Target version changed from 1.9.3 to 1.9.2

#4 - 01/14/2014 04:01 PM - Dominic Cleal

- translation missing: en.field_release set to 2

#5 - 01/14/2014 04:31 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 28595e29a1288b33e851eb705f3b308a00c770c5.
